Help

De kennisbank is een collectie van antwoorden op vaak gestelde vragen (FAQ) en artikelen. U kunt de artikelen waarin u geïntereseerd bent in deze categorie of in de sub-categorieën lezen



 PHP versie aanpassen in DirectAdmin (Versie 4 t/m 7)

Antwoord:

U kunt uw PHP versie aanpassen via DirectAdmin. Soms gebeurt het dat u een oudere website heeft welke niet werkt op de nieuwste PHP versie. De laatste versie is PHPv7. Deze is nog niet beschikbaar voor alle websites maar staat al wel klaar voor u. Alle PHP aanpassingen is voor eigen risico.

Beschikbare PHP versies: PHP 4.4 PHP 5.1 PHP 5.2 PHP 5.3 PHP 5.4 PHP 5.5 PHP 5.6 PHP 7.0

PHP versie aanpassen:

Ga naar DirectAdmin en klik onder Advanced Features op "Select PHP version"

Selecteer hier uw PHP versie. (let op, alle vinkjes dient u onaangepast te laten. Dit is enkel voor PHP experts bedoeld)

Klik op save en wacht een minuut.

 

Graag willen wij u vragen hoe tevreden u met Wned bent. U kunt uw ervaring met Wned plaatsen op https://www.ispgids.com/deelervaring/wned Bij voorbaat dank voor uw bijdrage.